Please support VectorLinux!

Author Topic: the question of OpenGL  (Read 1246 times)

yaoasm

  • Member
  • *
  • Posts: 9
  • user
the question of OpenGL
« on: June 29, 2017, 04:40:13 am »
. How to solve the problem?

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4459
Re: the question of OpenGL
« Reply #1 on: June 30, 2017, 09:32:01 am »
I believe Stellarium requires hardware accelerated opengl. If you have an ATi/AMD or nVIDIA video card, you may need to install the proprietary video drivers.

retired1af

  • Administrator
  • Vectorian
  • *****
  • Posts: 1474
Re: the question of OpenGL
« Reply #2 on: June 30, 2017, 07:54:09 pm »
AMD no longer updates the old radeon drivers. Depending on your GPU, you may need to install amdgpu-pro. The problem with doing so is there isn't a distro specific build for VL (or Slackware for that matter), so some creative fiddling may be in order to get it to install properly.
ASUS K73 Intel i3 Dual Core 2.3GHz